/*
Theme Name: thirteen-child
Description: 2017 child für Jüdisch Stimme Berlin
Author: David 
Author URI: http://www.hoolly.de
Template: twentythirteen
Version: 1.0
Tags:


*/
body {
	background: #fff;
	position: relative;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	color: #556C21;
}
a:hover {
	text-decoration: none;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #F1F3EC;
	border: 1px solid #556C21;
	margin-top: 20px;
	color: #556C21;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	color: #fff;
}
.trener {
	width: 100%;
	height: 1px;
	clear: both;
}
#page {
	box-shadow: 5px 0 5px -5px rgba(2,2,2,0.3),-5px 0 5px -5px rgba(2,2,2,0.3);
}
.site {
	background: transparent;
	max-width: 1000px;
	border: none;
}
.site-main {
	background: #fff;
	position: relative;
	z-index:1;
}
/****************************************************************************************/
/*************************************** HEADER *****************************************/
/****************************************************************************************/
.site-header {
	background: #fff;
	padding: 40px 0 10px;
	z-index:200; 
}
.site-header .site-title {
	font-weight: normal;
}
.site-header .site-title:hover {
	text-decoration: none;
}
.site-description {
	font-style: normal;
}
.home .entry-header {
	display: block;
}
#logo {
	max-width: 300px;
	margin: 0px 10px 40px;
	display: block;
}
/****************************************************************************************/
/**************************************** MENU ******************************************/
/****************************************************************************************/
.main-navigation {
	max-width: 1000px;
}
.navbar {
	background: transparent;
}
ul.nav-menu,
div.nav-menu > ul {
	padding: 0;
}
.nav-menu li {
	margin-left: 10px;
}
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #121214;
	background: inherit;
}
.nav-menu li:hover {
	background: #fff;;
}
.nav-menu li a {
	color: #121214;
	font-size: 16px;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #900000;
}
.nav-menu .sub-menu {
	background: transparent;
	padding-bottom: 15px;
	padding-top: 10px;
	border: none;
	margin:0;
}
.nav-menu .sub-menu li {
	margin-bottom: 5px;
	opacity: 1;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background: inherit;
}
/****************************************************************************************/
/*************************************** CONTENT ****************************************/
/****************************************************************************************/
#main {
}
#content {
	border-top: 20px solid #556C21;
	background: #fff;
	max-width: 1000px;
	margin: auto;
}
article.page {
	
}
#content .entry-title {
	font-size: 26px;
	font-weight: 300;
	color: #556C21;
}
.entry-title a {
	color: #556C21 !important;
}
.entry-title a:hover {
	color: #556C21 !important;
	text-decoration: none;
}
#content h2 {
	font-size: 26px;
	font-weight: 300;
}
.entry-meta a {
	color: #888;
}
.entry-meta a:hover {
	color: #900000;
	text-decoration: none;
}

.paging-navigation {
	background: #F1F3EC;
}
.paging-navigation .meta-nav {
	background: transparent;
	color: #556C21;
}
.navigation a {
	color: #556C21;
}
.paging-navigation a:hover .meta-nav {
	background: transparent;
	color: #555;
}
.articleWrap {
	width: 100%;
}
.articleWrap:nth-child(even) {
	background: #F1F3EC;
}
.home article {
	max-width: 604px;
	margin: auto;
}
a.more-link {
	background: #556C21;
	color: #fff;
	padding: 5px 8px;
	display: Table;
	margin-top: 15px;
}
/****************************************************************************************/
/************************************** GALELERY ****************************************/
/****************************************************************************************/
.home .envira-gallery-wrap {
	margin-top: 0px;
	height: 475px;
	margin-bottom: 0px; 
	overflow: hidden;
}
.home .envira-gallery-wrap .envira-gallery-public.envira-clear {
	height: auto !important;
}
.envira-gallery-wrap .envira-gallery-public.enviratope .envira-gallery-item {
	top:0 !important;
	padding: 0 !important;
    -webkit-transition: opacity 400ms; /* Safari */
    transition: opacity 400ms;
}
#envirabox-overlay {
	background-color: #006080 !important;
}
#envirabox-title-float-main {
	border-radius: 0px !important;
	background: #006080 !important;
	font-size: 24px !important;
	padding: 10px 20px !important;
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
	width: 100%;
}
/****************************************************************************************/
/**************************************** TEASER ****************************************/
/****************************************************************************************/
.teaser {
	margin: 80px auto 80px ;
	display: table;
}
.teaserTeil {
	width: 250px;
	margin-right: 10px;
	border: 1px solid #556C21;
	padding: 0px 10px 20px;
	float: left;
	min-height: 300px;
	max-width: 250px;
	background: #F1F3EC;
	position: relative;
}
.teaserTeil:last-child {
	margin-right: 0px;
}
.teaserTeil a {
	display: block;
}
.teaserTeil img {
	display: block;
	margin: auto;
	width: 80px;
	position: absolute;
	bottom: 60px;
	left:0;
	right:0;
	margin: auto;
	opacity: 0;
	-webkit-transition: all 600ms; /* Safari */
    transition: all 600ms;
}
.teaserTeil h3 {
	text-align: center;
	font-weight: 300;
}
.teaserTeil p {
	color: #888;
}

/****************************************************************************************/
/**************************************** FOOTER ****************************************/
/****************************************************************************************/
#footerTop {
	width: 100%;
	background: #556C21;
	display: table;
}
#footerTop .widget-area {
	float: left;
}
#footerTop .widget {
	background: transparent;
	margin:0;
	padding: 40px 20px;
	color: #fff;
}
#footerTop .widget h3.widget-title {
	color: #fff;
}
#footerTop .widget input,
#footerTop .widget label {
	margin-bottom: 20px;
	display: block;
}
/*****/
.toTop {
	width: 100%;
	height: 40px;
	background: #F1F3EC;
	text-align: center;
	cursor: pointer;
	border-top: 1px solid #556C21;
}
.toTop .icon {
	
}
/****************************************************************************************/
#footerHeight {
	width:1px;
}
#colophon {
	background: #444;
	color: #fff;
	position: fixed;
	bottom: 36px;
	left:0;
	right:0;
	margin: 0 auto;
	padding: 20px 0;
	max-width: 1000px;
	z-index: 0;
}
.site-footer .sidebar-container {
	background: transparent;
}
#colophon ul {
	list-style: none;
	display: table;
	width: 100%;
}
#colophon h2 {
	color: #888;
	text-align: center;
}
#colophon ul h2 {
	color: #888;
	text-align: left;
}
.site-footer .widget {
	color: #aaa;
	width: 30%;
	min-width: 250px;
	position: relative !important;
	top:0 !important;
	left:0 !important;
}
.widget-area {
	height: auto !important;
}
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #aaa;
}
.site-footer .widget a {
	color: #fff;
}
.site-footer .textwidget {
	color: #aaa;
}
/****/
.site-info {
	border-top: 1px solid #888;/*rgba(214,187,70,1);*/
	background: #555;
	width: 100%;
	max-width: 1000px;
	position: fixed;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	color: #fafafa;
	padding:0;
	z-index:0;
}
.site-info-innen {
	background: transparent;
	max-width: 1200px;
	margin: auto;
	font-size: 10px;
	padding: 8px 20px 12px;
	display: table;
	width: 100%;
}
.logoFooter {
	text-align: center;
}
.logoFooter img {
	width: 36px;
}
.copyrights  {
	float: left;
	width: auto;
}
.footerBottomMenuWrap {
	float: right;
	width: auto;
}
.footer-bottom-menu ul#menu-kredit {
	list-style: none;
	margin:0;
}
#menu-footer {
	margin:0;
}
.footer-bottom-menu ul li {
	display: inline-block;
	border-right: 1px solid #888;
	margin-right:5px;
	padding-right: 5px;
}
.footer-bottom-menu ul li:last-child {
	border: none;
}
.footer-bottom-menu ul li a,
.footer-bottom-menu ul li a:hover {
	text-decoration: none;
	box-shadow: none;
	color: #fafafa;
}
/******/

#coockies {
	position: fixed;
	bottom:0;
	background: #fff;
	width: 100%;
	border-top: 1px solid #157388;
	z-index:100;
}
#coockiesInnen {
	max-width: 1600px;
	padding: 10px;
	margin: auto;
	left:0;
	right:0;
}
#coockiesInnen .coockiesSache {
	padding: 5px 20px;
	display: block;
}

/****************************************************************************************/
/************************************ MEDIA *********************************************/
/****************************************************************************************/
@media (max-width: 1200px) {
	
}

@media (max-width: 1040px) {
	#colophon {
		padding-top: 100px;
	}
}
@media (max-width: 820px) {
	#colophon {
		padding-top: 75px;
		padding-bottom: 50px;
	}
}
@media (max-width: 480px) {
	#colophon {
		position: relative;
		padding-top: 40px;
	}
	#footerHeight {
		height: 0 !important;
	}
	.teaserTeil {
	margin:  10px auto 10px;
	float: none;
}
}

